Loading...
Searching...
No Matches
buffer_string.hpp File Reference

Contains the customization points for buffer implementation based on std::string. More...

`#include "buffer_tmpl.hpp"`
`#include "config.hpp"`
`#include <cstddef>`
`#include <iterator>`
`#include <string>`
Include dependency graph for buffer_string.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the customization points for buffer implementation based on std::string.